# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.


define k = Character(_('Kaz'), color="#80471c")

define m = Character(_('[name]'), color="#ffffff")

define gw = Character(_('Whisper'), color="#0071c7")



# The game starts here.

label start:

    # Show a background. This uses a placeholder by default, but you can
    # add a file (named either "bg room.png" or "bg room.jpg") to the
    # images directory to show it.

    scene bg room

    # This shows a character sprite. A placeholder is used, but you can
    # replace it by adding a file named "defalt kaz.png" to the images
    # directory.

    show black
    with Dissolve(1.0)

    # These display lines of dialogue.
    
    play music "dreadfulwhispers.mp3"

    "..."

    "..."

    "..."

    "Darkness"

    "I awoke in darkness."

    "How I got here, I - I don't remember."

    "Actually, I don't remember anything. Not even my own name. I try thinking really hard but nothing comes of it."

    "A word appears in the vast emptiness ahead of me."

    "I can barely make it out, looks like one word. An item, place, or a name?"

    python:
        name = renpy.input("What's your name?")

        name = name.strip() or "Rayce"

    "[name]."

    "It sounds like a name, its familiar. Is it my name?"

    gw "Yes, that is your name. It's good you remember."

    "A voice resonates seemingly through the air around."

    m "WHAA"
   
    gw "Welcome to the realm in between."

    m "Who are you?! Better yet, where are you?! Where am I?! Wha-"

    gw "Whoa whoa whoa, calm down new one. Too many questions at once."

    gw "Lets start with one at a time, shall we?"

    m "Who the fuck are you?"

    gw "Who I am will be revealed in time. All you need to know is that I am the decider of fate. Everyone with the token that you have is brought here after death to be considered for a second chance."

    gw "Now we will decide what will happen to you."

    m "Token? What token?"

    gw "The one on the back of your wrist."

    m "I can't even see my hand, let alone my wrist."

    gw "Well you will see your hand soon enough."

    m "What does this token do?"

    gw "Well as I said before, it sends you here so we can decide your fate."

    m "Uh... What do you mean by that?"

    gw "You died in your last life. Now, because of the token on your wrist, you are looked at to see if you can help somewhere else. If denied you will fade into eternal darkness."

    m "Eternal darkness?! I don't want that!"

    "Many moments pass before the voice responds."

    gw "Well, it's good you won't have to worry about that now. I have deemed your return to the physical world valid. You have a positive and bright road ahead, a new chapter will be written in history. You ready to leave [name]?"

    m "Hold on!"

    m "I have so many questions! I cant leave yet!"

    gw "All the answers you seek will come to light, just wait it out."

    m "Where am I going?"

    gw "Like I stated before, it will come in time. You gotta figure this out, all though this should help."

    "Right as the voice finishes its sentence, a bright blue light fills my vision. Then it fades back to black once again."

    m "What was that?!"

    gw "It is magic used to understand all the languages on the planet you are going to. Good luck [name]. When you get there Kaz will be waiting."

    m "Who is Kaz? Please give me more answers!"

    gw "Good luck [name]. I know you won't let us down."

    m "Wait! I-"

    play music "birdsong-in-summer-forest-ivo-vicic-1-04-42.mp3"

    "The darkness started to brighten slightly. It almost looks like someone has put a blanket over your head and little bits of light comes through. I just wanna leave this sleeping state."
 
    "After what feels like hours I start to gain feeling in my body. Maybe I can open my eyes."
    
    hide black

    scene sky
    with Dissolve(1.0)

    "White light floods my eyes. It hurts for a moment, just a moment. That's when I see a picturesque blue sky above me, a few clouds lazily floating through the vast space. I lay there on the ground, staring blankly ahead. "
   
    "Only the voice I heard moments ago seems to echo through my mind."

    "You died."

    "How could I died?"

    "Regardless of how hard I try to think back to before I woke up, It's simply impossible. I begin to sit up." 

    scene forest
    with Dissolve(1.0)

    "An extensive forest surrounds me on all sides, wind lightly blowing between the trees making the green leaves crackle and sway."

    "It's quite peaceful out here, yet I don't know where I am. I shivered a little bit as the breeze drifted oddly well through my shirt. I look down to a sight of horror."

    m "AAAAAAA"

    "My clothing is soaked in blood."

    " The source seemed to be three holes spread throughout my outfit. Those areas being my right half of my chest, the left half of my abdomen, and left leg right below the knee." 
    
    "I freak out and start trying to take my shirt off to see why I am bleeding."

    "I knock a camo hat off in the fit of escaping the shirt. After a few struggling moments I get it off and it exposes my bare chest to the gentle breeze of the forest." 
    
    "There was a lot of dried blood but nothing was wet or an actual injury."

    "Instead of a wound or scar, a tattoo-like marking appeared in its place. The mark looked like a big spiral. It swirled and swayed, uneven strokes spread throughout causing it to not be perfectly circular. Almost like a cloud."

    "The one on my chest takes up my entire right pec, while the spot on my gut looked similar just lower and to the left. It trickles under my belt and I can't see all of it."
    
    "I figured my leg looked really similar but I can't be quite sure."

    " I put my shirt back on and go to roll up my pant leg but a holster blocks it. A pistol still jammed inside, and after pulling and pulling I realized it ain't budging."
    
    "I feel for the zipper to the large pocket on the side. I don't know why I didn't look in it first."

    "I reach down and briskly search through the contents. Inside I find 2 extra pistol mags, a compass, and a small blade knife. I zip back up the pocket and stand up."

    m "Hmm. There is no pain when standing so I must be fine"

    "Observing my new surroundings, I start to walk around and explore. It truly is a pretty place here, bright and lively green trees surround me. They seem to go on forever."
    
    "The dead twigs and such crunch under my foot with each footfall as I stroll through the forest."

    "Even though I don't remember anything before waking, these trees feel familiar, almost hinting at nostalgia. I continue to walk aimlessly in hopes of finding some sort of answer to my question."

    "Where am I?"

    "This question has plagued my mind since I woke up a few minutes ago and there is no answer in sight. If I keep looking I am sure to find something."

    "After a while of searching I hear a stick break behind me. It sounded like it was a little ways behind me, but the sudden noise in the silence of the forest makes me whip around towards the source."
    
    "Through the heavy trees I can see the shape of something big."

    "It reminds me of a wolf. It looks right at me and lets out a low but loud growl. I'm immediately hit with a shiver that runs down my neck."

    "Without thinking twice, I turn the opposite direction and run. With each step I pick up speed. I am running faster than my legs should be able to carry me."
    
    "The leaves and twigs crunch under each stride as I bound through the forest."

    "I keep looking ahead searching for something that could be used to hide in or get me help. Just above the treetops there is a small cloud of smoke visible. It's not much, probably a campfire or chimney but it might lead to help so I ran for it."
    
    "Step after step I keep running."

    " I never looked back to see if I was still being followed. All I know is I must run."

    "Run."

    "Run."

    "Run."

    "I get to where I can see where the smoke is coming from. It's a little wood house with a pretty red brick chimney. It's tucked into some trees a little ways ahead of me."

    "In a final burst of adrenaline I decide to make a dash for the house. After about 10 steps something feels off and In front of me is a tall cliff that falls into a gravel rocky slope. There is no trail or ledge to get down."

    "There is one way to get down… jump."

    "For the first time since I started running I turned around and look where I came from. The beast is moving through the trees with great speed, its large eyes seem to pierce through the trees. My breathing is crazy and my heart is pounding in my ears, like a bass drum in an empty room."

    "I have no time to think clearly. A thousand thoughts ran through my head but none seemed like a good choice, except one. I turn back around towards the cliff and close my eyes."
    
    " Before I knew it my feet left the ground and I was free falling."

    "The sound of rushing air filled my ears but the noise didn't last long. After half a second I hit the ground with a loud crack."

    m "GUH"

    "My feet make contact first to the rough and rocky gravel slope. I slid down to the bottom and tried to get up. The amount of pain in my leg was unbearable so I assumed it was broken. Still, I am coursing with adrenaline and start to crawl."

    "For what felt like forever, I finally got to the clearing of trees around the house. As I begin approaching the house my vision begins to fade but I try to fight it off."

    m "Don't pass out now, you are so close."

    "I reach the front porch and lift my hand for the door handle and I break down. The world fades again. The quiet grasps hold. As my head falls I can see the beast emerge from the woods."

    "I am defenseless and about to pass out."
    
    "No weapons."

    "No hiding places."

    "Nothing."

    "So much for a second chance..."

    show black
    with Dissolve(1.0)

    play music "fire crackling.mp3"

    scene living room
    

    "{i}Crackle{/i}"

    'The sound of the fire snapping and popping fills my ears along with the smell of something cooking is overwhelming.'

    'There is also this earthy note that lingers in the air, kinda like the smell of dirt after rain.'

    'Even though I am still in this sleeping state it feels homey, a warm blanket on a cold day. Slowly I crack my eyes open and am greeted with a warm light illuminating a wooden ceiling.'

    ' I roll over on the creaky sofa I am resting on and face a large stone fireplace.'

    ' Flames dance and sway on the logs placed haphazardly in the caged pit. '

    'Propped above the fire is a cast iron pot. That must be where the significant smell is coming from.'

    'It smells kinda meaty?'

    "{i}Screach{/i}"

    'The sound of a chair breaks my concentration.'

    'Heavy sounding footfalls begin towards the sofa. Before I could prepare myself, the big brown fluffy wolf strolled around the corner of the sofa. I freeze and can only manage a squeak.'

    show happy kaz

    m 'F-fuck'

    k 'Oh good, it speaks.'

    "I push myself as far back as I could in the sofa, raising my hand to gesture to stay back."

    hide happy kaz

    show defalt kaz

    'The creature stands at least 7 feet tall easily!'

    "He looks like a huge dog but is built like a human. Muscles line his entire body from his shoulders to his thighs. He isn't wearing anything but a loin cloth of sorts."

    "Instead of moving away from me, he holds his hands out to attempt to be non threatening."

    k 'Calm down. I am not here to hurt you.'

    'His voice almost makes me jump.'

    " It's low and soft, very contradictory to his looks."

    "How can this wolf speak? Especially in a clear and understandable way. It's like he has spoken my language for a long time."

    m "Y-You know my language?"

    hide defalt kaz

    show shocked kaz

    "The wolf looks just as shocked as I bet I did just moments ago. His big fluffy jaw dropped just a bit and he pulled his hand back in a subtle sign of fear and realization."

    " I can't tell if he is actually afraid or just frozen in surprise. He has a weird expression on his face for a few moments, it seems he is thinking of what to say."

    hide shocked kaz

    show annoyed kaz

    k "How do you know Wolvonian?"

    m "Wolvonian? What is that?"

    k " It's the language you speak in. Where did you learn it?"

    m "I - I don't understand."

    k "There is only one other place that uses Wolvonian that we know of. Are you part of the Bosemal Clan?"

    hide annoyed kaz

    show angy kaz

    "The wolf draws a dagger he must have hidden behind his back."

    " He holds it in his hands and his eyes hone in on mine. The muscles that line his huge wolven body tense."

    " He is ready to pounce."

    m " I don't even know what is going on!"

    m " I woke up here in the middle of the fucking woods covered my own blood and somehow I wasn't actually injured!"

    m "I was already terrified then you had to come and chase me through the damn woods!"

    m "Now I am held at knife point by a massive wolf!"

    hide angy kaz

    show serious kaz

    "My words come out shaky but the message must have come across."

    "He sheaths the blade back behind his back, his muscles still remaining tense."

    "After just a few moments he goes to take a step forward but he hesitates and instead turns around and sits in a rocking chair that I failed to notice earlier."

    "I lay back trying to keep myself from breaking down and we both stay in silence for a while."

    "Now speaking in a calm and collected voice, the wolf talks again."

    k " What are you?"

    m "What?"

    k " What are you?"

    k "You obviously are not wolven because you don't have ears, a tail, or fur except on your head."

    k "You aren't part of any of the other species I know of but you speak my language. That's something that is forbidden to speak outside of my tribe."

    k "So what are you?"

    m "I-Im a person"

    m "A human."

    m "You know what a human is right?"

    k "I have never heard of a human. Which tribe are you from?"

    m "Tribes? I am not part of a tribe."

    k "Ok then mysterious human, where are you from?"

    m "I. DON'T. KNOW."

    m "I don't know… I don't know anything. I can't remember anything… I have no recollection of anything before I woke up."

    m " So I can't answer your questions."

    hide serious kaz

    show defalt kaz

    k "Stay here."

    m " Wait-"

    "The large gray wolf turns away from me and sets off behind the sofa, out of my line of sight."

    "Looking around there doesn't seem to be many ways out. There is a window to the right of the fireplace, a foggy glass pane that seems to be held in by thin pieces of wood."

    "Maybe if I get a running start I could throw myself at it and break it."

    "It sounds like a better option than sticking around to see what the wolf wants to do with me."

    " I decided to make a run for it. I plant my feet on the ground and try to stand."

    hide defalt kaz

    show shocked kaz 

    k "Don't stand on your legs! It's not heal-"

    "{i}CRACK{/i}"

    "I hit the floor with a loud thud."

    "The pain in my leg returned but it was worse this time around."

    "The wolf comes running to me and has a panicked look plastered on his face."

    hide shocked kaz 

    show shocked kaz

    k "I told you to stay there!"

    k "The Aeson still had a few hours left to finish healing and was in a fragile state. Are you ok?"

    "The pain was so bad all that could come out was a loud and distressing cry in agony."

    hide shocked kaz 

    show embaressed kaz

    m "GHAAAA"

    k "Uh... let's get you on this couch again."

    "He picks me up As if I was a feather."

    "For as big as he is he was really gentle when picking me up."

    "When I lay back down, I start to rapidly lose consciousness and the darkness quickly infects my vision as everything fades to black."

    k "No No No! Stay with me!"

    "{i}Why can't I think?!{/i}"

    "{i}The bleakness of the dark is invading my mind but I can't fight it off. I just got to s..s..stay awake…{/i}"

    "I fight the darkness to stay there in that room."

    "I may not know what is going on in that cabin but it's better than the black fog taking my vision."

    "After moments of fighting it becomes too much. The strength I had before evades me and leaves me to die."

    "I sink through that couch into the deep dark hole of unconsciousness."

    hide embaressed kaz

    scene black
    with Dissolve(3.0)

    "I don't know how long I was out."

    "Seconds?"

    "Minutes?"

    "Hours?"

    scene living room
    with Dissolve(2.0)

    "It was like I just fell asleep then woke up. No dream or anything to fill space in between."

    "Just empty rest."

    "This sleep was significantly different from all the other times I have drifted off."

    "It could be due to the fact I passed out instead of falling asleep normally. I lay here almost in a paralysis state but it begins to dissipate."

    "I sit up and notice the room is different than when I passed out."

    "It is dark except where the hearth warms it with a gentle glow of light from the dying flame."

    "The cooking pot is now missing from the place in the hearth it was hanging before. Just the frame remains."

    "The smell of cooking food that filled this room once before is also gone."

    "Sitting on the table in front of me is an old fashioned pitcher and mug. It must be still cold because condensation lines the outside."

    "The wolf must have brought it when I was asleep."

    "Speaking of the wolf, where is he?"

    "I scan the room for any sign of him but there is nothing. Maybe some creaks somewhere far in the house but i can't tell."

    "Slumping back onto the couch I try to come up with a game plan."

    "I don't wanna try standing up because I don't wanna risk hurting my leg again. If I stay here though I am at the hands of the wolf, who seems somewhat friendly but who knows how long that will last."

    "I need to make a plan to leave and once this leg heals I can really put something into swing."

    "Until then I will try to get some answers about what's going on. Now where is that wolf?"

    "The entire house is quiet."

    "The only noise is the wind lightly blowing outside. Maybe if I call for him?"

    "Wait."

    "I never found out his name. What do I call for?"

    m "Wolf?"

    " Right behind the sofa came a rustling noise. Something heavy moves around on the floor then stops."

    "After a long and loud breath a voice cuts through the silence."

    show defalt kaz

    k "Did you say something?"

    m "What is your name?"

    "He sounded like he was moving again behind the sofa, the sounds of his heavy paw pads filled the room. "

    "He walked from around the back of the couch and headed for the single seat chair at the foot of the couch."

    "Sitting down gently, he begins to study me."

    hide defalt kaz

    show happy kaz 

    k "My name is Kaz"

    "Kaz."

    "That's the name I heard before I woke up."

    "The voice said “Kaz will be waiting”, but he didn't seem like he was waiting. It seemed like I stumbled upon him and his house."

    "However he didn't kill me immediately, so maybe the voice really meant something?"

    hide happy kaz 

    show thinking kaz

    k "Human?"

    k "You there?"

    m "Huh?"

    k "You were staring."

    m "Oh, sorry. I was thinking."

    k "I see..."

    hide thinking kaz

    show defalt kaz

    k "Well, do you have a name human?"

    m "oh uh, my name is [name]."

    hide defalt kaz

    show thinking kaz

    k "[name]?  That sounds foreign."

    k "Haven't heard anything like that name around here."

    hide thinking kaz

    show defalt kaz

    m "Where is here?"

    k "What do you mean?"

    hide defalt kaz 

    show serious kaz

    m "You keep saying here, but where is here?"

    k "You really don't know where we are, do you?"

    "My patience is depleting very quickly."

    "I'm getting close to snapping back at him. But I need to calm down."
    
    hide serious kaz

    show embaressed kaz

    m "I already told you, I really don't know what's happening! I'm just trying to find-"

    k "Hey hey, there is no need to yell. I'm sitting right here. Please calm down."

    hide embaressed kaz

    show shocked kaz

    m "NO!"

    m "I don't want anything but a straight answer from you!"

    m "So where the FUCK are we?"

    hide shocked kaz

    show embaressed kaz

    k "You need to calm-"

    m "NO YOU PIECE OF SHIT! JUST TELL ME!"

    hide embaressed kaz

    show angy kaz

    "The brown wolf jumps up from his chair and stares at me with a look of burning fury."

    "His hand raised up and pointed at me with a razor sharp claw, it glistened in the light of the fire."

    "He seems to have lost his patience too."

    k "You are in MY home, do not talk down to me!"

    k "I brought you in and I can easily throw you back out!"

    hide angy kaz

    show shocked kaz

    m "GHAAAA"

    hide shocked kaz

    "Without really thinking, I decide to attack the wolf."

    "I attempt to throw myself from the couch to get a good hit on the wolf's muzzle, one strong enough to daze him."

    "If I can even distract him for three seconds it should get me enough time to get to the window."
    
    "This is no use though, he seems to predict my movement."

    "Because of his massive size he knocks me back on the couch, preventing me from fully putting weight on my injured leg."

    "His big fluffy arms wrap around me in a big bear hug, falling back we land with a {i}FUMP{/i}. The smell of the forest floods my nostrils with an overpowering scent. "

    m "Let go of me!"

    "He squeezes me tight as I squirm in an effort to get out of his viscous grasp. My arms are pinned to my side so they are rendered ultimately useless."

    m "Ge-hmmph!"

    "Something soft covers my mouth preventing me from continuing my sentence."

    "Kyrin let go with one arm and used it to wrap around my face. The big paw not only covered my mouth but my eyes too, I'm fighting in the blind."

    "In one last effort to escape I try to push off the couch."

    "His legs wrap around mine like a vine and tighten to stop my escape attempt. I lay there, trapped and crushed, under the brown wolf."

    "We stay like that for a while."

    "Twisted and tangled together."

    "No matter how hard I move I remain trapped under his furry mass."

    "Minute after minute we sit there in total silence."

    "Not only was Kyrin's weight crushing me but the gravity of everything added to the pressure."

    "Like a sledge to a stone, my fighting demeanor was finally cracked and broken. One by one little drops drew lines down my face." 

    "It was unmanageable and came out fast. The shaky breaths and ugly tears controlled me."

    "The furry blockage in front of my eyes and mouth were moved away. A soft rumbly voice from above starts again."

    show embaressed kaz

    k "Are you calm yet?"

    "The furry blockage in front of my eyes and mouth were moved away. A soft rumbly voice from above starts again."

    "I sat there trying to grasp words to say to him, but in the end my vocabulary was lost."

    "Tears and silence."

    "That's all that filled the room."

    "Tears and silence."

    hide embaressed kaz

    show happy kaz

    k "Do you want some water? You have to be thirsty."

    "The fragile silence was finally broken."

    "Kaz looks at me, grabbing the clay cup that was previously sitting on the wooden table. I reach out and take it from him."

    m " S-sure, thank you."

    "The cup is a considerable weight. It seems to be a clay cup, hand crafted too!"

    "It has a few rough edges and isn't perfectly round, but for being hand made its amazing work. I swirl water inside the cup and peer inside."

    "The water tornados around the painted glossy insides. I don't know what I expected to see on the inside. The water continues to entice me for some reason."

    "Around and around it goes, pulling my mind into a deep concentration. Glossy waves. Sloshing liquid. Moving fas-"

    hide happy kaz 

    show laughing kaz

    k "You gonna drink the water or are you just gonna stare at it?"

    "I look up from my trance with the cup and peer at the wolf. Realizing how odd I looked just staring into the cup I sheepishly raised it to my lips."

    "The frigid water hit the inside of my mouth with a refreshing wave, drowning out the cotton mouth feeling."

    "The contents of the cup were downed in seconds, every bit as refreshing as the last."

    "This water made me realize just how thirsty I was. Now I am starting to feel starved, I can’t remember the last time I had any food."

    hide laughing kaz

    show happy kaz

    m "Um, Kaz?"

    k "Yes?"

    m "I haven't had any food for a while. Do you have anything I can eat? I'm really hungry."

    k "I figured you probably would be so I saved some of my meal for you. It's not hot anymore though."

    "He gets up from the spot next to mine. A furry tail swishes on his backside as he saunters out of view into, I assume, the kitchen."

    "I sit up on the couch and turn to face that direction."

    hide happy kaz

    scene kitchen

    "Peering over the back of the couch you can see right into the smaller room."

    "A smaller wooden table sat in the middle of the room, a clay vase of purple flowers resting atop. On the wall next to the table, a stove sits."

    "It's a slightly rusted old metal stove. Looks like it's not used often due to the small amounts of dust collected on the top surface."

    " A wooden bowl was resting on top of this stove, Kaz grabs it and brings it back into the main room."

    scene living room

    hide kitchen

    show happy kaz

    k " I don't know how much.. Humans eat or what they eat but this should last you till the morning. It's meat from a deer I got yesterday."

    k "The potatoes are grown from my home back in my city."

    "He gently sets the bowl down in front of me being careful not to spill any of the broth, a few pieces of potatoes bob in the brown liquid."

    "I reach out and pick up the delicious looking stew. The smell coming off of it was absolutely amazing."
    
    "Kaz finds his seat again next to me. "

    k "Do you have any utensils I can use?"

    k "like a fork or spoon?"

    hide happy kaz

    show thinking kaz

    k "You need help eating this? Just use your paws."
    
    m ": I just don't wanna be sticking my fingers into my food. It feels unclean."

    hide thinking kaz

    show defalt kaz

    k "You need help eating this? Just use your paws."

    "I stare at the bowl for a moment, not really loving the idea of putting my unwashed hands in my stew."

    hide defalt kaz

    show laughing kaz

    k "Still not convinced? Here, do it like this."

    hide laughing kaz

    show defalt kaz

    "The big wolf leans over my lap and reaches for the bowl."

    "He plucks a big chunk of meat and tosses it into his maw."

    "After the singular piece was devoured, Kaz licks his lips, seemingly satisfied with the meat."

    "He puts his paws out in front of him, signaling me to eat. The fingers on my right hand dipped into the now room temperature broth fishing a piece of meat out."

    " I bring the chunk to my lips and pop it in. One bite down and all of the amazing flavors were released into my mouth."

    "It was heavenly."

    "I don't know if it's because I'm starving or what but I could eat this for the rest of time. The greedy fingers go back for more, fishing for the next hearty bite."

    hide defalt kaz

    show happy kaz

    k "How does it taste?"

    m "Ish amashing!"

    k "I'm glad it tastes good."

    hide happy kaz

    show defalt kaz

    k "I'm not the greatest cook but I seem to be good at this."

    k "You should try the potatoes too. Those are complemented by the broth."

    "Little yellow chunks sit in the broth with the meat. I grab one and give it a try."

    "Kaz was not lying, the potatoes really are helped by the broth."

    "The original flavor of the potato was emphasized by the salty liquid. It's just as good as the meat chunks."

    "We sat there in near silence as I finished my meal."

    "The stew was so good I was wanting more, but I knew I couldn't eat another bite without bursting."

    "Kaz peers into the bowl and sees it's empty."

    hide defalt kaz 

    show happy kaz

    "A large smile wraps around his face as he seems proud about the food."

    k "Looks like you liked it."

    m "It was amazing, I already crave when I can have more."

    m "You said this is all you are gonna make the rest of this week?"

    hide happy kaz

    show defalt kaz 

    k "I'm glad you enjoy it."

    k "We will only be here 2 more days but yes, this is what we will be eating for the rest of our stay."

    m "Do you make new stew every day or reuse some from the previous day?"

    m "There seemed to be a lot in the pot earlier."

    k "I try to make only the amount i plan on eating because i wont reuse it unless i have to. It is too not good the next time around. "

    k "I made extra tonight in case you wanted to eat, which I'm glad I did."

    m "Thank you again for the food."

    hide defalt kaz

    show happy kaz

    k "It was my pleasure."

    hide happy kaz

    "The conversations seemed to come to an end after he returned. He took his respective seat kitty corner to the sofa."

    "He seemed to venture off into deep thought as he looked off into the far corner of the room. I stared into the pit of the dancing flame, mesmerized by the sporadic but majestic movements."

    "Whip to the right then the left then back to the right again. This repeated over and over again. Like a little dancer moving along with a catchy beat."

    "This trance continued for a long time."

    "How long?"

    "I don't know, but eventually the fiery dancer calmed. The source of the fire dwindled away into a small stack."

    "The room is now very dim, only lit by the burning pile. I peer over to the chair where the big dog rested."

    "His head was tipped back with his maw hinged open."

    m "He's definitely out."

    "A gentle growl slips from his wolven throat as he exhales in a deep sleep. The light snore brings a slight smile to my face."

    "The pleasant noise is not one I expected to come from a character as big and intimidating as Kaz."

    "I catch myself just staring at him for many moments, analyzing him as I had when I first saw him."

    "My vision was now directed up to the ceiling as I rolled onto my back. It's getting late so I should probably try to sleep."

    "Scooting up to the arm of the couch I rest my head on it to substitute as a pillow."

    "Slowly the ceiling starts to fade and the weight of sleep finally sets in…"

    show black
    with Dissolve(3.0)

    "END OF BUILD ONE."

    "Thank you so much for reading! This has been a dream of mine to write my story in a offical place."

    "This serves as the pilot build so if you liked it make sure to follow the project on itch.io and twitter."

    "Writer, Project head: @Aces406 on twitter"

    "Artist and editor: Rhae Murrz (Working on setting up Socials)"

    "Once again, Thank you! And stay tuned!"









    # This ends the game.

    return
